<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/main"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".dashboard.SensorEachActivity">
    <LinearLayout
        android:id="@+id/top_bar"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        android:background="@color/white"
        android:orientation="vertical">
        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginHorizontal="10dp"
            android:layout_marginVertical="20dp"
            android:gravity="center"
            android:orientation="horizontal">
            <ImageView
                android:id="@+id/img_back"
                android:layout_width="50dp"
                android:layout_height="50dp"
                android:src="@mipmap/go_back"
                android:padding="13dp"
                />
            <com.google.android.material.textview.MaterialTextView
                android:id="@+id/title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/accelerometer"
                android:textStyle="normal"
                android:layout_marginStart="5dp"
                style="@style/TextTool25"/>
            <View
                android:layout_width="0dp"
                android:layout_weight="1"
                android:layout_height="1dp"
                />
            <ImageView
                android:id="@+id/image_tool"
                android:layout_width="18dp"
                android:layout_height="wrap_content"
                android:paddingHorizontal="7dp"
                android:layout_marginEnd="10dp"
                android:src="@mipmap/more_point"/>
        </LinearLayout>

        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="#BFBFBF"/>
    </LinearLayout>
    <androidx.core.widget.NestedScrollView
        app:layout_constraintTop_toBottomOf="@+id/top_bar"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_width="match_parent"
        android:background="@color/background_color"
        android:layout_height="0dp">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical"
        android:paddingHorizontal="@dimen/dashboard_fragment_padding_horizontal">
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/dashboard_model_background"
            android:orientation="vertical"
            android:padding="15dp"
            android:visibility="visible">
            <com.google.android.material.textview.MaterialTextView
                style="@style/TextHeavy20"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/st_li3dh"
                tools:ignore="RelativeOverlap" />
            <View
                android:layout_width="match_parent"
                android:layout_height="260dp"/>
        </LinearLayout>
        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:background="@drawable/dashboard_model_background"
            android:orientation="vertical"
            android:padding="15dp"
            android:visibility="visible">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal">

                <com.google.android.material.textview.MaterialTextView
                    android:id="@+id/titleDis"
                    style="@style/TextHeavy20"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/info"
                    tools:ignore="RelativeOverlap" />
            </LinearLayout>

            <include
                android:id="@+id/infoText1"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/infoText2"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/infoText3"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/infoText4"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/infoText5"
                layout="@layout/common_text_style" />

            <include
                android:id="@+id/infoText6"
                layout="@layout/common_text_style" />

        </LinearLayout>
    </LinearLayout></androidx.core.widget.NestedScrollView>

</androidx.constraintlayout.widget.ConstraintLayout>